> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Persons



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/contacts/persons
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/contacts/persons:
    get:
      tags:
        - Persons
      summary: List Persons
      operationId: PersonsController_findAll_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 100
            default: 20
            type: integer
        - name: cursor
          required: false
          in: query
          schema:
            type: string
        - name: search
          required: false
          in: query
          schema:
            type: string
        - name: tag
          required: false
          in: query
          schema:
            type: string
            enum:
              - client
              - manufacturer
              - vendor
              - consultants_contractors
              - warehouse
              - facility_management
        - name: companyId
          required: false
          in: query
          schema:
            type: string
            pattern: ^\d+$
        - name: archived
          required: false
          in: query
          schema:
            default: 'false'
            type: string
            enum:
              - 'true'
              - 'false'
      responses:
        '200':
          description: ''

````